Kerbal Space Program - Bug #24236

Remaining deltaV estimation goes crazy
10/29/2019 06:02 PM - vrampal

Status: Need More Info Start date: 10/29/2019
Severity: Low % Done: 0%
Assignee:
Category: Controls and Ul
Target version:
Version: 1.8.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

The remaining deltaV estimation change all the time for no reason, engine are shut down or at 0%.
| send 2 ships in Kerbin orbit, dock them together then shut down one engine.

https://www.youtube.com/watch?v=NfDbo2AmcYY

Recorder on KSP 1.8.0 with MH and BG
Windows 10 pro 1903

History

#1 - 10/30/2019 05:07 PM - vrampal
- Veersion changed from 1.8.0 to 1.8.1

Can be reproduced with KSP 1.8.1

#2 - 10/30/2019 08:08 PM - just_jim

- Status changed from New to Need More Info

| can reproduce this with the attached game, but that is clearly modded.
| cannot reproduce it in a totally stock game using two similar rockets.
Question: can you try and reproduce this on your end using a stock game, so | can rule out it being mod-related, please?

Files
